# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-pentablet_533-3')
    install_exe_if_needed("driver\setup.exe",'/S',key='',min_version='0.0.0')
